Форум команды Magic Team

Форум команды Magic Team (//magic-team.net.ru/index.php)
-   Мод "Global mod" (//magic-team.net.ru/forumdisplay.php?f=19)
-   -   Download GLOBAL_mod 1.14 (//magic-team.net.ru/showthread.php?t=223)

Hans 26.04.2012 01:36

Re: Download GLOBAL_mod 1.14
 
Есть кто живой? Если да, то срочно скажите что стало с модом 2.0? Он вообще существует или мод 1.14 это последний? Я читал что в 2.0 многое сделано, но это было давно... Доделан ли он и может уже давно скачали все и прошли, один я не вкурсе где его взять и как он называется на сей день.
P.S. Прошу срочной помощи, т.к. большой фанат Готики и желаю её пройти с этим модом и наименьшим колличеством багов, всвязи с тем, чтобы получить максимальное кол-во удовольствия!!!

GOTHICMAP 26.04.2012 03:27

Re: Download GLOBAL_mod 1.14
 
//magic-team.net.ru/showthread.php?t=608
Первый пост полностью прочти вопросы отпадут.

vovastij 09.06.2013 11:48

Re: Download GLOBAL_mod 1.14
 
Вопросы по установке:
1.Мод ставится на чистую версию игры, или необходим g2mdk-2.6?
2.Фикс на Тёмную Магию в архиве, куда (в какую папку) его распаковать?

Hell9999 09.06.2013 12:29

Re: Download GLOBAL_mod 1.14
 
Цитата:

Сообщение от vovastij (Сообщение 46355)
Вопросы по установке:
1.Мод ставится на чистую версию игры, или необходим g2mdk-2.6?
2.Фикс на Тёмную Магию в архиве, куда (в какую папку) его распаковать?

1) Мод ставиться на версию Г2НВ 2.6. ГМДК не требуется.
2) Фикс закинуть в папку:C:\Program Files\Akella Games\Gothic II\Data.

vovastij 09.06.2013 17:23

Re: Download GLOBAL_mod 1.14
 
Цитата:

Мод ставиться на версию Г2НВ 2.6. ГМДК не требуется.
Я правильно понял, что игру нужно патчить Report-Versionen: Gothic2.exe v2.6(fix)?

Hell9999 09.06.2013 17:52

Re: Download GLOBAL_mod 1.14
 
Цитата:

Сообщение от vovastij (Сообщение 46358)
Я правильно понял, что игру нужно патчить Report-Versionen: Gothic2.exe v2.6(fix)?

Репорт версия обязательна только для Темной саги. Но вообще, этот патч лишним не будет. Можно ставить.

vovastij 30.06.2013 15:35

Re: Download GLOBAL_mod 1.14
 
Установил всё по инструкции - просит наличие диска с игрой...
Так и должно быть, или мод некорректно установился?
Gothic2.exe v2.6(fix) не устанавливал. Может всё же нужен для того, чтобы диск не требовал?

Hell9999 30.06.2013 15:56

Re: Download GLOBAL_mod 1.14
 
Цитата:

Сообщение от vovastij (Сообщение 46622)
Установил всё по инструкции - просит наличие диска с игрой...
Так и должно быть, или мод некорректно установился?
Gothic2.exe v2.6(fix) не устанавливал. Может всё же нужен для того, чтобы диск не требовал?

Сам мод никаких изменений в экзешник не вносит, потому требование диска зависит от вашей версии игры. Фикс 2.6 должен избавить от подобных проблем.

vovastij 01.07.2013 17:07

Re: Download GLOBAL_mod 1.14
 
Цитата:

Сообщение от hell9999 (Сообщение 46623)
Сам мод никаких изменений в экзешник не вносит, потому требование диска зависит от вашей версии игры. Фикс 2.6 должен избавить от подобных проблем.

Да, так и есть, поставил фикс и игра про диск забыла...
Ещё вопрос, есть-ли смысл ставить gothic2 PlayerKit?
Помню в Возвращении он был необходим....
И вопрос по озвучке:
Некоторые диалоги не озвучены, так и должно быть, как и в Возвращении?

Hell9999 01.07.2013 17:55

Re: Download GLOBAL_mod 1.14
 
Цитата:

Сообщение от vovastij (Сообщение 46633)
Ещё вопрос, есть-ли смысл ставить gothic2 PlayerKit?
Помню в Возвращении он был необходим....
И вопрос по озвучке:
Некоторые диалоги не озвучены, так и должно быть, как и в Возвращении?

Плейеркит нужен для запуска любого мода, не только глобала. Г2мдк нужен был для возвращения. Для глобала - нет.
В 1.14 не все диалоги озвучены.


Текущее время: 15:08. Часовой пояс GMT +3.

Powered by vBulletin® Version 3.8.4
Copyright ©2000 - 2020, Jelsoft Enterprises Ltd. Перевод: zCarot
Magic Team© 2006-2019, The development and modification